/*
Theme Name:     Success Child EN
Theme URI:      http://www.commercegurus.com/themes/success-theme/
Description:    Child theme for Success
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       success
Version:        1.0.1
*/


/* Your css goes here */

.term-29 .library .link-post {
	display: none;
}

.term-29 .library .link-post:nth-child(2),
.term-29 .library .link-post:nth-child(13),
.term-29 .library .link-post:nth-child(44)
 {
	display: block;
}

.single.single-members_post strong {
	font-weight: 700 !important;
}

@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&subset=latin-ext');

body.single-members_post .content-area p {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400;
}